@charset "UTF-8";
/**************** CONTENTS *****************

	layout
	common class

*******************************************/
/*============================================================
	list
============================================================*/

#category-lineup {
    margin-bottom: 20px;
}


#category-lineup .titleBlockA, #contentArea-main .categoryTopContents .titleBlockA, #contentArea-main .categorySubContents .titleBlockA, .cCheckedLists .topBlockA .titleBlockA, .cCheckedLists .topBlockB .titleBlockA {
background: url("/ac/j/common/images/parts_01.gif") no-repeat scroll 0 6px #FFFFFF;
height: 26px;
width: 370px;
padding: 2px 0 0 15px;
}


.TxtNavListA3Split li {

list-style-type: none;
padding: 2px 0px 0px 17px;
background: url('/ac/j/common/images/r_qlinks_arrow.png') no-repeat scroll left 3px transparent;

}

.itemDivide-3cols .item .itemPadder {
position: relative;
border: solid 1px #ccc;
background: url(/ac/j/common/images/item-bg03.gif) 0 0.55em no-repeat;
}


.ImgBlockB01 .ImgColLeft .Img {

padding-top: 10px;

}


.margin-b10 {
margin-bottom: 10px;
}


.datasheet_dw {
    background-color: #F5F3E9;
    width: 350px;
    height: 26px;
    margin-top: 5px;
    padding-left: 5px;
    color: #CCC;
    font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 200%;
    margin-left: 0px;
}


.softrware_caption {
	
	font-size: 0.8em;
	margin-left:12px;
}


.imgBlockB01 p.list {
    margin: 0px 0px 5px 10px;
    padding: 0px 0px 0px 10px;
    font-size: 75%;
    font-weight: normal;
    background: url('/ac/j/common/images/bullet.gif') no-repeat scroll 0px 0.3em transparent;
    width: auto;
    float: none;
}

.imgBlockB01 .TxtListA li {
    font-size: 12px;
    line-height: 1.6;
    float: none;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 10px;
    border: none;
    width: auto;
    background: url('../images/txtlista_li_bg.gif') no-repeat scroll 0px 0.5em transparent;
}

.baChartBlock {
    clear: both;
    margin: 10px 19px;
    padding-top: 20px;
    width: auto;
}

.baChartBlock p {
    background: #f5f3e9;
}